clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
MoveConstructorInitCheck.h File Reference
`#include "../ClangTidy.h"`
`#include "../utils/IncludeInserter.h"`
`#include <memory>`
Include dependency graph for MoveConstructorInitCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::MoveConstructorInitCheck
| The check flags user-defined move constructors that have a ctor-initializer initializing a member or base class through a copy constructor instead of a move constructor. More...

## Namespaces
| clang
| clang::tidy